@import url("https://fonts.googleapis.com/css?family=Playfair+Display:400,700|Roboto:400,400i,700,700i");
/* 3D meeting */
.newsletter-block {
    background-color: var(--header-footer-d-3);
    padding-top: 100px; }
@media (max-width: 991px) {
    .newsletter-block {
        padding-top: 40px; } }
.newsletter-block .title {
    padding: 20px 0 20px;
    margin: 0 auto;
    font-size: 2em;
    color: var(--secondary);
    font-family: var(--highlight-font);
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold; }
.newsletter-block .gform_wrapper {
    position: relative;
    width: 66.66%;
    margin: 0 auto;
    padding: 0 10px; }
@media (min-width: 768px) and (max-width: 991px) {
    .newsletter-block .gform_wrapper {
        width: 90%; } }
@media (max-width: 767px) {
    .newsletter-block .gform_wrapper {
        width: 100%; } }
.newsletter-block .gform_wrapper form div.validation_error {
    border-top: none;
    border-bottom: none;
    margin-bottom: 0; }
.newsletter-block .gform_wrapper form .gfield_error {
    border-top: none !important;
    border-bottom: none !important;
    background: transparent !important; }
.newsletter-block .gform_wrapper .gfield.fake-submit {
    margin-top: 0; }
.newsletter-block .gform_wrapper form span.gfield_required {
    color: #ffffff !important; }
.newsletter-block input {
    background-color: var(--header-footer); }
.newsletter-block input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border-bottom: 2px solid var(--highlighted);
    height: 50px;
    line-height: 50px;
    font-size: 1.1em; }
.newsletter-block .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_checkbox li label:before {
    background-color: var(--header-footer); }
.newsletter-block #fake_submit {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 400 248.17'%3E%3Ctitle%3Eright_arrow_white%3C/title%3E%3Cpath d='M0,124.09A17.31,17.31,0,0,0,17.32,141.4H340.89l-77.21,77.22a17.31,17.31,0,1,0,24.48,24.48L394.93,136.33a17.32,17.32,0,0,0,0-24.49L288.16,5.07a17.31,17.31,0,0,0-24.48,24.49l77.21,77.21H17.32A17.31,17.31,0,0,0,0,124.09Z' transform='translate(0 0)' style='fill:%23fff'/%3E%3C/svg%3E");
    background-size: 45%;
    background-repeat: no-repeat;
    background-position: center;
    background-color: var(--highlighted);
    width: 60px;
    height: 50px;
    display: block;
    position: absolute;
    right: 20px;
    margin-top: -52px; }
@media (max-width: 767px) {
    .newsletter-block #fake_submit {
        right: 10px;
        margin-top: -50px; } }
.newsletter-block #fake_submit:hover {
    background-color: var(--hover); }
.newsletter-block .gfield_error + li > #fake_submit {
    margin-top: -108px; }
.newsletter-block .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error {
    max-width: 100% !important; }
.newsletter-block .gform_confirmation_message {
    font-size: 1.2em;
    line-height: 150%;
    text-align: center;
    color: #03a603;
    width: 66.66%;
    margin: 0 auto; }
@media (min-width: 768px) and (max-width: 991px) {
    .newsletter-block .gform_confirmation_message {
        width: 90%; } }
@media (max-width: 767px) {
    .newsletter-block .gform_confirmation_message {
        width: 100%; } }
.newsletter-block .gform_footer input[type='submit'] {
    position: absolute;
    left: -999999px; }